
Katello - Bug #5146

Red Hat Products allow create/remove actions it shouldn't

04/10/2014 06:09 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee:    

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Using a redhat product the following appears in teh UI:

Remove Product

bulk remove repository

create repository

Within repository details -> Remove Repository

Related issues:

Is duplicate of Katello - Bug #4914: Red Hat Repositories and Products should... Duplicate 03/27/2014 04/30/2014

History

#1 - 04/24/2014 08:24 PM - Justin Sherrill

- translation missing: en.field_release set to 13

#2 - 06/03/2014 02:42 PM - Eric Helms

- Is duplicate of Bug #4914: Red Hat Repositories and Products should be read-only added

#3 - 06/03/2014 02:42 PM - Eric Helms

- Status changed from New to Closed

#4 - 06/05/2014 03:34 AM - Eric Helms

- Triaged changed from No to Yes

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

http://www.tcpdf.org

